/*
JV2 Folder Galler Styles

If you change the theme, and would like to share them....
please contact me through the website.
You might have your theme included in the next release.

*/



/* body style - delete this if using as include and conficting with existing css */
body {
	margin: 10px;
	background-color: #f9f9f9;
}



/* Gallery Title */
.gallerytitle {
	color: #000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	font-style: italic; 
}


/* Breadcrumbs links */
.gallerymenu {
	color: #000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
}
.gallerymenu A:link {COLOR: #000000; text-decoration: underline}
.gallerymenu A:visited {COLOR: #000000; text-decoration: underline}
.gallerymenu A:active {COLOR: #000000; text-decoration: underline}
.gallerymenu A:hover {COLOR: #000000; text-decoration: none}

/* HR below breadcrumbs */
hr {
	border:0;
	color: #000;
	background-color: #000;
	height: 1px;
}


/* Image (and folder) Title */
.imagetitle {
	color: #000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px; 
}

/* Gallery Image thumbnail */
.galleryimage {
	border: 5px solid #444;
	background-color: #777;
	margin-left:15px;
	margin-right:15px;
}
.galleryimage:hover {
	border: 5px solid #999;
}

/* Default Folder Image */
.galleryfolder {
	border: 5px solid #f9f9f9;
	background-color: #f9f9f9;
	margin-left:15px;
	margin-right:15px;
}
.galleryfolder:hover {
	border: 5px solid #999;
}

/* Page Links */
.gallerypagelinks {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
      color: #000000;
      text-align: center;
}

.gallerypagelinks A:link {COLOR: #000000; text-decoration: underline}
.gallerypagelinks A:visited {COLOR: #000000; text-decoration: underline}
.gallerypagelinks A:active {COLOR: #000000; text-decoration: underline}
.gallerypagelinks A:hover {COLOR: #555555; text-decoration: none}

/* Links in large img view mode */
.navlink {
	color: #000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	display:block;
	padding:3px 6px;
	margin:3px 12px 0px 0px;
	border:1px solid #000;
	float:left;
}
.navlink:link {COLOR: #000; text-decoration: none}
.navlink:visited {COLOR: #000; text-decoration: none}
.navlink:active {COLOR: #000; text-decoration: none}
.navlink:hover {COLOR: #888; text-decoration: none}


/* Links for admin */
.galleryadminlinks {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
      text-align: center;
      border: 1px solid #000000;
      margin: 15px auto;
      padding: 15px;
      width: 250px;
}

.galleryadminlinks A:link {COLOR: #000000; text-decoration: underline}
.galleryadminlinks A:visited {COLOR: #000000; text-decoration: underline}
.galleryadminlinks A:active {COLOR: #000000; text-decoration: underline}
.galleryadminlinks A:hover {COLOR: #000000; text-decoration: none}

/* powered by */
.credit {
	text-align:right;
	margin-top:20px;
	margin-bottom:2px;
	color: #AAA;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
}
.credit A:link {COLOR: #AAA; text-decoration: underline}
.credit A:visited {COLOR: #AAA; text-decoration: underline}
.credit A:active {COLOR: #AAA; text-decoration: underline}
.credit A:hover {COLOR: #000000; text-decoration: none}

/* popup tips div in setup edit */
#tips {
	display: none;
	position: absolute;
	border: 1px solid black;
	background-color: lightblue;
	width: 200px;
	padding: 3px 5px;
}


.comments {
  color: #696969;
  font-family: Verdana;
  font-size: 12px;
  width:500px;
  padding-top:5px;
}



/*////// GALLERY MENU //////*/

#gallerynav {
	list-style: none;
	padding: 0;
	margin: 0;
}


#gallerynav a {
	font-weight: bold;
	color: #fff;
	background-color:#f9f9f9;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
#gallerynav li
{
margin: 3px 0px;
margin-right:15px;
background-color:#fff;
border: 1px solid #000;
text-align: left
}
#gallerynav li li
{

border: 0px solid #000;
}

#gallerynav li a
{
text-transform: capitalize;
height: 20px;
line-height: 20px;
padding-left: 10px;
padding-right: 10px;
display: block;
border: 0px;
text-decoration: none;
text-align: left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color:#000;
}


#gallerynav a {
	text-decoration: none;
}

#gallerynav li a:visited, #gallerynav li a:hover, #gallerynav li a:active {color:#000}
#gallerynav li a:hover {
color:#fff;
background-color:#444;
}

#gallerynav li li a {
	color: #fff;
	background-color:#444;
	display: block;
	font-weight: normal;
	text-transform: capitalize;
	letter-spacing: 1px;
	height: 16px;
	line-height: 16px;

}

#gallerynav li li a:visited, #gallerynav li li a:hover, #gallerynav li li a:active {color:#fff}
#gallerynav li li a:hover {
color:#000;
background-color:#999;
}





#gallerynav li ul {
	display: none;
	position: absolute;
	z-index:100;
	width: 200px;
	font-weight: normal;
	color: #fff;
	background-color: #444;
	padding: 10px 0 10px 0;
	margin-left:50px;
	border: 1px solid #000;

}

#gallerynav li>ul {
	top: auto;
	left: auto;

}

#gallerynav li li {
	display: block;
	float: none;
	color: #fff;
	background-color: transparent;
	border: 0;

}

#gallerynav li:hover ul, #gallerynav li.over ul {
	display: block;
}

